[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SCL Packages for mariadb/php54 on centos?



Hi,

Now that the RHEL/centos builds require the SCL repo to get mysql55 packages (mysql cartridge requires mysql55), is it possible to modify the other cartridges so they are compatible with mariadb55 and php54?

I'm keen on seeing if I can setup a mariadb gallera cluster on openshift and want some of the features in php 5.4

Cheers,
Andrew.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]